Bug 1702084 - The confirmation button in create migration plan while editing is displayed on a wrong spot
Summary: The confirmation button in create migration plan while editing is displayed o...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.4
Assignee: Milan Zázrivec
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On: 1693382
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-22 22:20 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
4 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1693382
Environment:
Last Closed: 2019-05-21 05:46:56 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:04 UTC

Comment 2 CFME Bot 2019-04-24 19:47:07 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/7fa49e4c807cdd32d13c514669004e09c4ce9f45
commit 7fa49e4c807cdd32d13c514669004e09c4ce9f45
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Apr 18 11:15:24 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Apr 18 11:15:24 2019 -0400

    Merge pull request #941 from mturley/fix_inline_edit_buttons_positioning

    Fix inline edit buttons positioning by rendering as a child of an existing table cell

    (cherry picked from commit fa532570d9e29d57b8b4eb58f78846d9fdd6f976)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702084

 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardInstancePropertiesStep/PlanWizardInstancePropertiesStep.scss | 12 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardInstancePropertiesStep/components/TableInlineEditRow/TableConfirmButtonsRow.js | 117 +-
 2 files changed, 45 insertions(+), 84 deletions(-)

Comment 3 Yadnyawalk Tale 2019-04-25 08:13:32 UTC
Fixed! Verified on: 5.10.4.0.20190424160602_acb6009

Comment 5 errata-xmlrpc 2019-05-21 05:46:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.